<?xml version="1.0" encoding="utf-8"?>
<!-- 设置图标选择器 -->
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/settings_selected_hra" android:state_selected="true"/>
    <item android:drawable="@drawable/settings_unselected_gjai"/>
</selector>








